Subject: Ticket Assigned - Article Feedback - I've linked my Shukran account. Why can't I see the 'Pay with Shukran' option?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 05:57:58 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I've linked my Shukran account. Why can't I see the 'Pay with Shukran' option? Feedback for:  I've linked my Shukran account. Why can't I see the 'Pay with Shukran' option? My shukran App is auto log out and I don't recognise my shukran Gift card number. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5906633